% Special Equipment Names

\newcommand{\bjargfylli}{Byargfylli}
\newcommand{\eyratoeki}{Eyrat\"o{}ki}
\newcommand{\symbolofslaughter}{Symbol of Slaughter}
\newcommand{\ravenbanner}{Raven Banner}
\newcommand{\gunagrsarmour}{Gunagr's Armour}
\newcommand{\nornsbones}{Norn's Bones}
\newcommand{\harpofbragi}{Harp of Bragi}

% Special Equipment Texts

\newcommand{\bjargfyllidef}{%
	Attacks made with this weapon become \textbf{\divineattacks{}} and \textbf{\magicalattacks{}}, and gain \textbf{\lethalstrike{}} and \textbf{\lightningreflexes{}}.%
}
\newcommand{\eyratoekirestriction}{\asklanderchief{} only}
\newcommand{\eyratoekidef}{%
	The wielder gains \textbf{\crushattack{}}, and can perform two Crush Attacks instead of one (provided it declared the use of its Crush Attack at the end of step 4 of the Round of Combat Sequence as usual).%
}
\newcommand{\symbolofslaughterdef}{%
	Attacks with this weapon become \textbf{\magicalattacks{}}. While using this weapon, the wielder gains +2 Attack Value and +2 Agility. Close Combat Attacks made against the wielder's model gain +1 to hit.%
}

\newcommand{\gunagrsarmourrestriction}{Standard Height models only}
\newcommand{\gunagrsarmourdef}{%
	The bearer gains \textbf{\fearless{}} and can \textbf{never} be wound\-ed on better than 4+.%
}

\newcommand{\ravenbannerdef}{%
	The bearer's unit gains \textbf{\battlefocus{}}, \textbf{\fearless{}}, and \textbf{\frenzy{}}.%
}

\newcommand{\nornsbonesdef}{%
	The Wizard can select its spells from all the Learned Spells of its chosen Path and the Hereditary Spell. This rule overrides the Spell Selection rules connected to being a Wizard Apprentice or Adept.%
}
\newcommand{\harpofbragidef}{%
	The range of the bearer's Commanding Presence or Rally Around the Flag is \textbf{always} \distance{18}.%
}
